.search-icon{
	align-self: center; 
	padding-top:2.8em;
}

.search-icon a{
	color: #ababab;
	text-decoration: none;
	transition: 0.5s;
}

.search-icon a:hover{
	color: #000000;
	text-decoration: none;
	transition: 0.5s;
}

.social-icon{
	align-self: center;
	text-align: right;
}

.social-icon a{
	color: #ababab;
	text-decoration: none;
	transition: 0.5s;
    margin-right: 10px;
}
.social-icon a:hover{
	color: #000000;
	text-decoration: none;
	transition: 0.5s;
    margin-right: 10px;
}

.social-icon a:hover .fa-facebook-f{
	color: #3a579d;
	transition: 0.5s;
}
.social-icon a:hover .fa-twitter{
	color: #2caae1;
	transition: 0.5s;
}
.social-icon a:hover .fa-instagram{
	color: #d4206a;
	transition: 0.5s;
}
.social-icon a:hover .fa-pinterest-p{
	color: #bd071c;
	transition: 0.5s;
}

.social-icon span{
	color: #040404;
	text-transform: uppercase;
	font-family: Montserrat, "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 14px;
}